Manual do PHP
Anterior |  | Próxima

# SWFTextField

(PHP 4 >= 4.0.5)

SWFTextField -- SWFTextField Class

## Descrição

## Class Members

### Métodos

SWFTextField->__construct()
SWFTextField->addChars()
SWFTextField->addString()
SWFTextField->align()
SWFTextField->setBounds()
SWFTextField->setColor()
SWFTextField->setFont()
SWFTextField->setHeight()
SWFTextField->setIndentation()
SWFTextField->setLeftMargin()
SWFTextField->setLineSpacing()
SWFTextField->setMargins()
SWFTextField->setName()
SWFTextField->setPadding()
SWFTextField->setRightMargin()

Anterior | Principal | Próxima
SWFText->setSpacing() | Acima | SWFTextField->__construct()